import request from '@/config/axios'

export interface DaPointChartReqVO {
  pointNos?: [],
  start?: Date,
  end?: Date,
}

// 查询chart列表
export const getPointDaChart = (data: DaPointChartReqVO) => {
  return request.post({ url: '/data/api/query-points/chart', data })
}

//导出DaPointValue
export const exportDaPointValue = (params) => {
  return request.download({ url: '/data/da/point/exportValue', params })
}
